package transformer;

import timedistortion.Point;
import timedistortion.ITransform;

public class Vertical extends AbstractTransformer implements ITransform {
	@Override
	public void t(Point p) {
		float pos = p.ti + 91.3f * (float)p.dx / (float)ictx.width;
		interpolate_linear(p, pos);
	}

}
